﻿.navBotShadow {
    margin: 0 !important;
}

.loginregistBgBox {
    width: 100%;
    height: 715px;
    position: relative;
}

.loginregistBg {
    width: 100%;
    height: 100%;
}

.SuDeloreBox {
    width: 360px;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 73%;
    padding: 30px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 1px #00000061;
}

.userTextBox {
    width: 100%;
    border-bottom: .1rem solid #ddd;
    margin-bottom: 1.8rem;
}

.userText {
    color: rgb(50,105,187);
    font-weight: bold;
    font-size: 20px;
    padding-bottom: .6rem;
    width: max-content;
    border-bottom: 2px solid rgb(50,105,187);
}

/*底部取消外边距*/
.footerBack {
    margin-top: 0rem !important;
}

/*登录注册模块*/
.inputAccount, .inputPass, .inputVerify {
    position: relative;
    margin: 4px 0px;
}

    .inputAccount .zszhanghao, .inputPass .zsmima, .inputVerify .zsyanzhengma {
        position: absolute;
        transform: translate(-50%,-50%);
        top: 50%;
        left: 7%;
    }

.SuDeInput {
    height: 36px;
    width: 240px;
    border: 0.5px solid rgb(232, 232, 232);
    border-radius: 6px;
    outline: none;
    padding-left: 34px;
    font-size: 17px;
    
}

    .SuDeInput::-webkit-input-placeholder, .SuDeInput::-moz-placeholder,
    .SuDeInput:-moz-placeholder, .SuDeInput:-ms-input-placeholder {
        color: #d2d2d2;
        font-size: 17px;
    }

.inputAccountTS {
    display: flex;
    flex-direction: row;
    margin-bottom: 16px;
}

    .inputAccountTS .zstishi {
        margin-right: 4px;
        color: rgb(0, 135, 236);
        font-weight: bold;
        font-size: 13px;
    }

.inputAccTSText {
    color: #959595;
    font-size: 13px;
}

.inputVerify {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.inputVe {
    width: 62% !important;
}

.verifyImg {
    width: 34%;
    height: 36px;
    border: 1px solid rgb(232, 232, 232);
    border-radius: 6px;
}

.SuDeLogin {
    color: white;
    background-color: #418EFF;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    text-align: center;
    font-size: 17px;
    margin-bottom: 12px;
    cursor: pointer;
    letter-spacing: 4px;
}

.SuDeRegis {
    text-align: end;
    display: block;
    color: #787878;
    font-size: 13px;
    text-decoration: underline;
}

    .SuDeRegis:hover {
        color: #787878;
    }

.errorTS {
    color: red;
}
